Subject: Re: PayPal option not available
From: [email-masked]
To: "- Dr. Sam Robbins -" <[email-masked]>
Cc: [email-masked], "manager" <[email-masked]>, "Ali Raza (Google Docs)" <[email-masked]>
Date: Sat, 02 Nov 2019 14:21:13 -0700

Of course - Windows 8.1 Pro, 64bit. Chrome Version 77, and
FireFox 70.0.1

Thank you,

AJ
HFL Customer Support

----- Original Message -----
From: "- Dr. Sam Robbins -" <[email-masked]>
To:<[email-masked]>
Cc:<[email-masked]>, "manager" <[email-masked]>, "Ali
Raza (Google Docs)" <[email-masked]>
Sent:Sat, 2 Nov 2019 14:14:49 -0700
Subject:Re: PayPal option not available

Thanks AJ - this is odd that it's not working. Ugg... the more details
you can give me on the computer that it's not working, the better.
What kind, operating system, browser, etc.
I can than contact UltraCart and see what's going on, since we can't
duplicate it.
On Sat, Nov 2, 2019 at 12:34 PM <[email-masked] [1]> wrote:
Hi Dr. Sam,

I checked the page on both Chrome and FireFox and couldn't see the
options. It seems to be working for some of us, but not on my PC, or
the customer's. I'll keep trying - it could be that the websites
sometimes might not load the Amazon/PayPal box correctly.

Thank you,

AJ
HFL Customer Support

----- Original Message -----
From: "- Dr. Sam Robbins -" <[email-masked] [2]>
To:<[email-masked] [3]>
Cc:<[email-masked] [4]>, "manager" <[email-masked]
[5]>
Sent:Sat, 2 Nov 2019 12:27:27 -0700
Subject:Re: PayPal option not available

Hi AJ - the paypal and amazon pay are at the TOP. Please double check
like this
picture https://s.nimbusweb.me/share/3491213/1bezpdwp8moy1lhn6ghf [6]
On Fri, Nov 1, 2019 at 6:21 PM <[email-masked] [7]> wrote:
Hi Dr. Sam,

This customer called last week because the PayPal option wasn't
visible. He ran into the same problem again today when he tried to
place the order for the 2nd time.

I'm able to replicate the issue - neither AlphaViril.com, nor
HFLorder.com show the PayPal option, only CC. Screenshots attached,
and the ticket is 84118.

Thank you,

AJ
HFL Customer Support

Links:
------
[1] mailto:[email-masked]
[2] mailto:[email-masked]
[3] mailto:[email-masked]
[4] mailto:[email-masked]
[5] mailto:[email-masked]
[6] https://s.nimbusweb.me/share/3491213/1bezpdwp8moy1lhn6ghf
[7] mailto:[email-masked]